MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004369ATutor- no cat -public2010-06-25 08:432010-09-22 11:52
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004369: export to AContent more than a single page
Descriptionseems that exporting anything more than a single page to AContent produces a manifest parsing error

Transformable course import failed at:
Error at parsing IMS manifest file (AT_ERROR_TILE_IMPORT_FAIL)
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Fileszip file icon AODA_Customer_Service_-_Support_Persons_imscc2.zip [^] (23,845 bytes) 2010-06-25 08:44

- Relationships

-  Notes
(0004384)
harris (developer)
2010-06-29 08:59

svn: 10049

do not include glossary.html in imscc export

- Issue History
Date Modified Username Field Change
2010-06-25 08:43 greg New Issue
2010-06-25 08:43 greg Affects version => SVN
2010-06-25 08:44 greg File Added: AODA_Customer_Service_-_Support_Persons_imscc2.zip
2010-06-29 08:59 harris Status new => resolved
2010-06-29 08:59 harris Fixed in Version => 2.0
2010-06-29 08:59 harris Resolution open => fixed
2010-06-29 08:59 harris Assigned To => harris
2010-06-29 08:59 harris Note Added: 0004384
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker